<!DOCTYPE html>
    <html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Primeira aula</title>
        <script>
            //console.log("Cheguei", "Aqui");
        </script>
        <!-- <script src="./primeira-aula.js"></script> 
        <script src="./exercicio1.js"></script>
        <script src="./moedas.js"></script>-->
        <scr></scr>
    </head>
    <body>
        
    </body>
</html>